* {
  -webkit-font-smoothing: antialiased;
}
html,
body,
.fullimg {
    font-family: Georgia, Times, "Times New Roman", serif;
    margin: 0px;
    padding: 0px;
    width:100%;
    overflow: auto;
    background-color: black;
}
.center {
    height: 98vh;
    width: 98vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.container {
    position: relative;
    color: white;
    height: auto;
    width: auto;
    margin-top: auto;
    margin-bottom: auto;
}
.close {
    z-index: 2;
    width: 32px;
    position: absolute;
    top: 8px;
    right: 0;
    background: none;
    pointer-events: auto;
    cursor: pointer;
    transition: 0.3s;
    color: #919191;
	text-decoration-line: none;
	text-decoration-color: #919191;
}
.fullimg {
    pointer-events: none;
    display: block;
    width: auto;
    height: auto;
    max-width: 100vw;
    max-height: 100vh;
    margin-left: auto;
    margin-right: auto;
}
.bottom-center {
    pointer-events: none;
    position: absolute;
    top: 97%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-weight: normal;
    font-size: 1vw;
    letter-spacing: 0.1px;
    max-width: 500px;
    text-align: left;
    background: none;
    word-spacing: 0.2px;
    -web-kit-font-smoothing: antialiased;
    text-shadow: -1px 0px 1px rgba(0,0,0,0.4);
}
.rightlink, .leftlink {
    z-index: 2;
	width: 32px;
	position: absolute;
	top: -webkit-calc(50% - 16px);
	top: -moz-calc(50% - 16px);
	top: -ms-calc(50% - 16px);
	top: calc(50% - 16px);
	background: none;
	pointer-events: auto;
	cursor: pointer;
	transition: 0.3s;
	text-decoration-line: none;
	text-decoration-color: #919191;
	color: #919191;
	text-align: center;
    opacity: 0.5;
}
.rightlink { right: 0; }
.leftlink {	left: 0; }
@media(hover: hover) and (pointer: fine) {
    .close, .rightlink, .leftlink { opacity: 0.5; }
    .close:hover, .rightlink:hover, .leftlink:hover { opacity: 1; }
}
.container .info {
    opacity: 0;
    transition: 0.5s;
    padding: 1vh 1vw;
    margin: 0;
    z-index: 2;
    pointer-events: all;
    background-color: black;
    position: absolute;
    top: .5vmin;
    left:0;
    color: #fff;
    font-weight: bold;
    font-size: 1vmax;
    text-align: left;
    -web-kit-font-smoothing: antialiased;
    text-shadow: -1px 0px 1px rgba(0,0,0,0.4);
}
@media (any-pointer: fine) {
   .container:hover .info, .container:active .info { opacity: 1; outline: 1px solid white; }
}
